[FONT]
TAB=Arial,11,ANSI
TIP=Arial,11,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,11,ANSI
STAT=Arial,11,ANSI
BUTTON=Arial,11,ANSI
STATIC=Arial,11,ANSI
LIST=Arial,11,ANSI
LISTEX=Arial,11,ANSI
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=&File
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=&Option
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=&Help
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=&Refresh Latest Information
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=&Save Log...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=&Clear Log
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=&Open Log...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=&Exit
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=&Environment setting...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=&About...
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=Environment setting
ERROR=Error
ABOUT=About

[STATIC]
INPERR=Please set Status Display Update Interval to 250-5000 msec.

[LABEL]
INTERVAL=Status display update interval
TIME=(250-5000 msec.)
SEC=msec.

[BUTTON]
OK=OK
CANCEL=Cancel
